@charset "utf-8";
/* 至尊聖寶殿 by theone daniel */
/* 標準色  #8cc2eb */
body {
	background-color: #000000;
	margin: 0;
	padding: 0;
	color: #666;
	font-family: "微軟正黑體", "arial Unicode MS", "times New Roman";
	font-size: 100%;
	line-height: 2;
}

/* ~~ 元素/標籤選取器 ~~ */
ul, ol, dl { /* 由於瀏覽器之間的差異，最佳作法是在清單中使用零寬度的欄位間隔及邊界。為了保持一致，您可以在這裡指定所要的量，或在清單包含的清單項目 (LI、DT、DD) 上指定所要的量。請記住，除非您寫入較為特定的選取器，否則在此執行的作業將重疊顯示到 .nav 清單。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	 /* 移除上方邊界可以解決邊界可能從其包含的 Div 逸出的問題。剩餘的下方邊界可以保持 Div 不與接在後面的元素接觸。 */
	padding-right: 15px;
	padding-left: 15px; /* 將欄位間隔加入至 Div 內元素的兩側 (而不是 Div 本身)，即可不需執行任何方塊模型的計算作業。具有側邊欄位間隔的巢狀 Div 也可當做替代方法。 */
}
a img { /* 這個選取器會移除某些瀏覽器在影像由連結所圍繞時，影像周圍所顯示的預設藍色邊框 */
	border: none;
}
.clear{
	clear: both;
	margin: 0px;
	padding: 0px;
}
/* ~~ 網站連結的樣式設定必須保持此順序，包括建立滑過 (Hover) 效果的選取器群組在內。~~ */
a:link {
	color:#414958;
	text-decoration: none; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
a:visited {
	color: #4E5869;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none;
	color: #8cc2eb;
}

/* ~~ 這個容器環繞著所有其他的 Div，並依百分比設定其寬度 ~~ */
.container {
	width: 1400px;
	max-width: 1500px;/* 建議您使用最大寬度，如此版面在大型螢幕上就不致於過寬，讓行保持比較方便閱讀的長度。IE6 並不適用這項宣告。 */
	min-width: 780px;/* 建議您使用最小寬度，如此版面在大型螢幕上就不致於過窄，讓行在側欄中保持比較方便閱讀的長度。IE6 並不適用這項宣告。 */
	background-color: #FFF;
	margin: 0 auto; /* 兩側的自動值與寬度結合後，版面便會置中對齊。如果將 .container 的寬度設為 100%，就不需要這麼做。 */
}

/* ~~頁首沒有指定的寬度，而會橫跨版面的整個寬度。頁首包含影像預留位置，必須由您自己的連結商標加以取代~~ */
.header {
	height: 413px;
	background-image: url(../images/top_bg_01.jpg);
	padding-right: 200px;
	padding-left: 200px;
}

/* ~~ 這是版面資訊。~~ 

1) 欄位間隔只會置於 Div 的頂端或底部。此 Div 內的元素在兩側會有欄位間隔，可讓您不需進行「方塊模型計算」。請記住，如果對 Div 本身加入任何側邊的欄位間隔或邊框，在計算「總」寬度時，就會將這些加入您定義的寬度。您也可以選擇移除 Div 中元素的欄位間隔，然後在其中放置沒有寬度的第二個 Div，並依設計所需放置欄位間隔。

*/
.content {
	padding: 10px 200px;
	background-image: url(../images/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
}

.content1 {
	padding: 10px 200px;
	background-image: url(../images/page_07.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
}

/* ~~ 這個群組選取器會在 .content 區域空間中提供清單 ~~ */
.content ul, .content ol, .content1 ul  { 
	padding: 0 15px 15px 40px; /* 這個欄位間隔反映出上方標題和段落規則中的右方間隔。當欄位間隔位於下方時，便可將清單中的其他元素間隔開來；當位於左方時，則可藉此建立縮排。這些動作均可依需要進行調整。 */
}

/* ~~ 頁尾 ~~ */
.footer {
	padding: 10px 200px;
	background-color: #8cc2eb;
	color: #FFF;
	float: left;
	width: 1000px;
}

/* ~~ 其他 float/clear 類別 ~~ */
.fltrt {  /* 這個類別可用來讓元素在頁面中浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 這個類別可用來讓元素在頁面左方浮動，浮動的元素必須位於頁面上相鄰的元素之前。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.red{
	color:#F00;}
.logo{
	width: 260px;
	height: 60px;
	margin-top: 45px;
	float: left;
}
.menu{
	width: 480px;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
}
.laug{
	float: right;
	width: 300px;
	text-align: right;
	font-size: 80%;
	margin-top: 5px;
	margin-right: 5px;
}
.nav_h{
	list-style-type: none; /*去除項目清單圓點*/
	margin: 0px;
	padding: 0px;}
.menu li{
	/* display: block; 使項目內容橫向排列, 直式選單不用設*/
	list-style-type: none; /*去除項目清單圓點*/
	float: left;
	width: 60px;
	height: 115px;
	line-height: 20px;
	color: #000;
	font-weight: bold;
	padding-top: 5px;
}

.menu li a{
	display: block;
	color: #333333;
	height: 115px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 5px;
	}
.menu li a:hover{
	
	color: #FFFFFF;
	display: block;
	}

.menu li a.b-1{
	background:url(../images/menu.png) no-repeat scroll 0px 0 transparent;
	}
	
.menu li a.b-1:hover,.index .menu li a.b-1{
	
	background: url(../images/menu.png) no-repeat scroll 0px -120px transparent;
	color:#FFF;
	
	}

.menu li a.b-2{
	background:url(../images/menu.png) no-repeat scroll -60px 0 transparent;;}
.menu li a.b-2:hover, .about .menu li a.b-2{
	background: url(../images/menu.png) no-repeat scroll -60px -120px transparent;
	color:#FFF;
	}
.menu li a.b-3{
	background:url(../images/menu.png) no-repeat scroll -120px 0 transparent;;}
.menu li a.b-3:hover, .service .menu li a.b-3{
	background: url(../images/menu.png) no-repeat scroll -120px -120px transparent;
	color:#FFF;
	}
.menu li a.b-4{
	background:url(../images/menu.png) no-repeat scroll -180px 0 transparent;;}
.menu li a.b-4:hover, .newst .menu li a.b-4{
	background: url(../images/menu.png) no-repeat scroll -180px -120px transparent;
	color:#FFF;
	}
.menu li a.b-5{
	background:url(../images/menu.png) no-repeat scroll -240px 0 transparent;;}
.menu li a.b-5:hover, .apply .menu li a.b-5{
	background: url(../images/menu.png) no-repeat scroll -240px -120px transparent;
	color:#FFF;
	}
.menu li a.b-6{
	background:url(../images/menu.png) no-repeat scroll -300px 0 transparent;;}
.menu li a.b-6:hover, .recit .menu li a.b-6{
	background: url(../images/menu.png) no-repeat scroll -300px -120px transparent;
	color:#FFF;
	}
.menu li a.b-7{
	background:url(../images/menu.png) no-repeat scroll -360px 0 transparent;;}
.menu li a.b-7:hover, .share .menu li a.b-7{
	background: url(../images/menu.png) no-repeat scroll -360px -120px transparent;
	color:#FFF;
	}
.menu li a.b-8{
	background:url(../images/menu.png) no-repeat scroll -420px 0 transparent;;}
.menu li a.b-8:hover, .contact .menu li a.b-8{
	background: url(../images/menu.png) no-repeat scroll -420px -120px transparent;
	color:#FFF;
	}
#rotator{
	WIDTH: 600px;
	HEIGHT: 245px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
}
.index_left{
	float: left;
	width: 578px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.index_title{
	height: 30px;
	background-image: url(../images/icon_03.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
}
.title_tw{
	width: 80px;
	float: left;
	font-weight: bold;
	color: #000;
}
.title_en{
	width: 100px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.more{
	float: right;
	width: 40px;
	text-align: center;
	background: #000;
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
	margin-top: 5px;
	}
.more a{
	color:#FFF;}
.more a:hover{
	background: #8cc2eb;
	display:block;}
.index_info{
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 14px;
	}
.index_right{
	float: left;
	width: 380px;
	padding-right: 10px;
	padding-left: 10px;
}
.news{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.news_data{
	width: 85px;
	float: left;
	text-align: center;
}
.news_title{
	width: 280px;
	float: left;
	margin-left: 5px;
}
.index_infor{
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	font-size: 14px;
	float: left;
	width: 370px;
	height: 150px;
	}
.foot_menu{
	font-size: 12px;
	width: 700px;
	float: left;
	}
.foot_ac{
	float: right;
	font-size: 12px;
	margin-top: 20px;
	width: 200px;
	text-align: right;
}
.footer a{
	color:#FFF;}
.footer a:hover{
	color:#000;}
/*  內頁 */

.co_menu{
	width:300px;
	float:left;}
.co_menutitle{
	width: 300px;
	height: 80px;
	background: url(../images/left_menubg.png);
	color: #FFF;
}
.menutitle_tw{
	float: left;
	margin-left: 80px;
	margin-top: 25px;
	font-weight: bold;
}
.menutitle_en{
	float: left;
	margin-top: 30px;
	font-size: 12px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.left_menu{
	width:300px;
	font-size:14px;}
.left_menu li{
	list-style-type: none;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 5px;
	margin-bottom: 5px;
}
.left_menu li a{
	display: block;
	background-image: url(../images/left_menulook.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 3px;
	color: #000;
	}
.left_menu li a:hover, .left_menu li a.look{
	display: block;
	background-image: url(../images/left_menuw.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #8cc2eb;
}
.right_cont{
	float: left;
	width: 700px;
	margin-bottom: 20px;
}
.rc_title{
	height: 58px;
	width: 635px;
	float: left;
	background-image: url(../images/page_03.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	color: #FFF;
	line-height: 58px;
	padding-left: 65px;
}
.rc_info{
	background-image: url(../images/page_05.png);
	padding-left: 55px;
	float: left;
	padding-right: 20px;
	width: 625px;
	text-align: justify;
	font-size: 14px;
	min-height: 450px;
	padding-top: 15px;
	}
.back{
	float: right;
	width: 50px;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	background: #000;
	}
.rc_info ul{
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.rc_info li{
	list-style-type: square;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.rc_info li a:hover{
	background:#8cc2eb;
	color:#FFF;
	display:block;}
.rc_info li a{
	
	display:block;}
.rc_infotitle{
	float: left;
	padding-bottom: 5px;
	width: 625px;
}
.rc_infotitles{
	float: left;
	width: 80px;
	text-align: center;
	background: #8cc2eb;
	color: #FFF;
}
.rc_infotitleb{
	float: left;
	width: 520px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.rc_infotitlein{
	width: 625px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.rc_infotitlein1{
	width: 625px;
	float: left;
	margin-top: 20px;
	text-align: center;
}
.back a{
	color:#FFF;}
.innews{
	float: left;
	line-height: 40px;
}
.innews_data{
	width: 100px;
	float: left;
	text-align: center;
	background: #8cc2eb;
	color: #FFF;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.innews_title{
	width: 500px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8cc2eb;
}
.apply_pay{
	float: left;
	background: #8cc2eb;
	color: #FFF;
	width: 100px;
	text-align: center;
	margin-right: 20px;
}
.form-box{
	width: 600px;
	background-color: #F7F7F7;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #999;
	padding-top: 10px;
}
.form-group{
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #ffffff;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.form_title{
	width: 150px;
	float: left;
	text-align: right;
	line-height: 26px;
}
.form_in{
	width: 430px;
	float: left;
	margin-left: 10px;
	line-height: 26px;
}
.span11{
	line-height: 26px;
	width: 400px;
	padding-left: 5px;
}
.form-send{
	float: left;
	padding-left: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.busend{
	background-color: #8cc2eb;
	color: #FFF;
	width: 50px;
	border: 1px solid #000;
	}
.busend:hover{
	background-color: #000000;
	color: #FFF;
}
.page{
	float: left;
	width: 570px;
	font-size: 12px;
	margin-top: 20px;
	line-height: 20px;
	margin-left: 40px;
}
.page_a{
	float: left;
	width: 50px;
	text-align: center;
	border: 1px solid #999;
	line-height: 27px;
	margin-right: 10px;
	margin-left: 10px;
}
.page_no{
	float: left;
	width: 410px;
	height: 25px;
}
ul.p_no{
	margin:0px;
	padding:0px;}
.p_no li{
	float: left;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	min-width: 25px;
	border: 1px solid #999;
	text-align: center;
	line-height: 25px;
	}
.p_no li a.look, .page_a a:hover{
	background:#8cc2eb;
	color:#FFF;
	display:block;}
